--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8; Owner: -
--

COPY virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	6a6754a5-e8fa-430e-8f3f-79439b037500	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.504963+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B00F0100A02611411540FFFF235E59416D1C010000171141E938FFFF235E5941611D0100001711418038FFFF1D5F59419C100100A0261141AE3FFFFF1D5F5941B00F0100A02611411540FFFF235E5941	22800006650000	152	2022
2	VirksomheterPåRuter1km	ddf74bf4-eb8d-4d47-a744-b65e6cc6d94f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.481744+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000611D0100001711418038FFFF1D5F5941AE2A0100600711411531FFFF1D5F5941AC2B010060071141A530FFFF17605941541E0100001711411538FFFF17605941611D0100001711418038FFFF1D5F5941	22790006651000	180	2022
3	VirksomheterPåRuter1km	25fc0a7b-3f3e-43ee-b9ee-484493809a90	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.458529+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AE2A0100600711411531FFFF1D5F59417A380100C0F710416E29FFFF1D5F594183390100C0F71041FA28FFFF17605941AC2B010060071141A530FFFF17605941AE2A0100600711411531FFFF1D5F5941	22780006651000	70	2022
4	VirksomheterPåRuter1km	444fcdf9-2467-49f7-a795-a014bedcaf6d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.458393+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AE290100600711418331FFFF235E594171370100C0F71041E129FFFF235E59417A380100C0F710416E29FFFF1D5F5941AE2A0100600711411531FFFF1D5F5941AE290100600711418331FFFF235E5941	22780006650000	126	2022
5	VirksomheterPåRuter1km	051611ea-7b33-42a3-b376-6628046a73c0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.549871+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000042F40000E04511413C4FFFFF3B5A5941E7FF0000403611419348FFFF3B5A5941C8000100403611413048FFFF355B594119F50000E0451141DC4EFFFF355B594142F40000E04511413C4FFFFF3B5A5941	22820006646000	22	2022
6	VirksomheterPåRuter1km	5f80e885-d642-4a2a-808d-6b9a4d4e359a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.549745+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006CF30000E04511419E4FFFFF4159594108FF000040361141F848FFFF41595941E7FF0000403611419348FFFF3B5A594142F40000E04511413C4FFFFF3B5A59416CF30000E04511419E4FFFFF41595941	22820006645000	5	2022
7	VirksomheterPåRuter1km	ad3d464a-f362-4cc1-9e27-75c25bef2037	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.54962+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006CF30000E04511419E4FFFFF4159594196F20000E0451141FC4FFFFF475859412AFE0000403611415849FFFF4758594108FF000040361141F848FFFF415959416CF30000E04511419E4FFFFF41595941	22820006644000	4	2022
8	VirksomheterPåRuter1km	0896707a-7be3-434b-9ff9-fe4f0c609cca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.504453+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000054090100A0261141E542FFFF4D575941CA15010000171141D43BFFFF4D575941BC160100001711416A3BFFFF475859413C0A0100A02611418042FFFF4758594154090100A0261141E542FFFF4D575941	22800006643000	11	2022
9	VirksomheterPåRuter1km	68c1c1a1-3f99-4d0c-b2ae-ae98be046b3d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.526498+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C8000100403611413048FFFF355B5941F20C0100A02611414A41FFFF355B5941DE0D0100A0261141E540FFFF2F5C5941A601010040361141CD47FFFF2F5C5941C8000100403611413048FFFF355B5941	22810006647000	84	2022
10	VirksomheterPåRuter1km	f2554657-94e6-4eb4-8794-9c0be0b5cb4f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.526248+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000008FF000040361141F848FFFF41595941210B0100A02611411942FFFF41595941090C0100A0261141B041FFFF3B5A5941E7FF0000403611419348FFFF3B5A594108FF000040361141F848FFFF41595941	22810006645000	12	2022
11	VirksomheterPåRuter1km	1e8f78e4-c339-47bf-a6a6-a9735ce63479	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.525998+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004CFD000040361141BB49FFFF4D57594154090100A0261141E542FFFF4D5759413C0A0100A02611418042FFFF475859412AFE0000403611415849FFFF475859414CFD000040361141BB49FFFF4D575941	22810006643000	35	2022
12	VirksomheterPåRuter1km	1b54609a-384b-4ee0-97b5-0a3fa60c6b13	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.525864+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006DFC0000403611411C4AFFFF535659416B080100A02611414943FFFF5356594154090100A0261141E542FFFF4D5759414CFD000040361141BB49FFFF4D5759416DFC0000403611411C4AFFFF53565941	22810006642000	36	2022
13	VirksomheterPåRuter1km	934a63ca-954c-4df0-8a22-a995b2ea6f3f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.525738+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000090FB0000403611417D4AFFFF5955594186070100A0261141AF43FFFF595559416B080100A02611414943FFFF535659416DFC0000403611411C4AFFFF5356594190FB0000403611417D4AFFFF59555941	22810006641000	12	2022
14	VirksomheterPåRuter1km	caa8e747-47a1-4b0a-9906-f3411f0529c9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.504831+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C80E0100A02611417C40FFFF295D5941761B0100001711415639FFFF295D59416D1C010000171141E938FFFF235E5941B00F0100A02611411540FFFF235E5941C80E0100A02611417C40FFFF295D5941	22800006649000	72	2022
15	VirksomheterPåRuter1km	7d8f6b55-f457-4927-b22f-f2f5cf73b761	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.504706+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DE0D0100A0261141E540FFFF2F5C5941841A010000171141C039FFFF2F5C5941761B0100001711415639FFFF295D5941C80E0100A02611417C40FFFF295D5941DE0D0100A0261141E540FFFF2F5C5941	22800006648000	14	2022
16	VirksomheterPåRuter1km	d764edfc-84a1-43a9-abc8-72d5de694f45	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.481604+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006D1C010000171141E938FFFF235E5941AE290100600711418331FFFF235E5941AE2A0100600711411531FFFF1D5F5941611D0100001711418038FFFF1D5F59416D1C010000171141E938FFFF235E5941	22790006650000	61	2022
17	VirksomheterPåRuter1km	6b0d423b-bd44-426d-9655-491cae38dea7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.481428+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000761B0100001711415639FFFF295D5941B128010060071141F431FFFF295D5941AE290100600711418331FFFF235E59416D1C010000171141E938FFFF235E5941761B0100001711415639FFFF295D5941	22790006649000	21	2022
18	VirksomheterPåRuter1km	83b97ec4-a1f0-4bf3-8b80-ac114517d884	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.458662+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AC2B010060071141A530FFFF1760594183390100C0F71041FA28FFFF17605941903A0100C0F710418528FFFF11615941AE2C0100600711413630FFFF11615941AC2B010060071141A530FFFF17605941	22780006652000	251	2022
19	VirksomheterPåRuter1km	bbfc161d-21cc-4ecc-b0a5-2c658f35331e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.437054+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007A380100C0F710416E29FFFF1D5F5941D246010020E810418821FFFF1D5F5941E647010020E810411021FFFF1760594183390100C0F71041FA28FFFF176059417A380100C0F710416E29FFFF1D5F5941	22770006651000	203	2022
20	VirksomheterPåRuter1km	0bba6246-14bc-41f8-baa4-b3a99d64dee1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.573597+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040E4000080551141D357FFFF5F54594142EF0000E04511417451FFFF5F54594116F00000E04511411751FFFF595559410BE50000805511417957FFFF5955594140E4000080551141D357FFFF5F545941	22830006640000	1	2022
21	VirksomheterPåRuter1km	3429217f-39f5-4959-ab97-e792b7f7d797	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.549495+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006DFC0000403611411C4AFFFF53565941ECF00000E0451141B950FFFF5356594116F00000E04511411751FFFF5955594190FB0000403611417D4AFFFF595559416DFC0000403611411C4AFFFF53565941	22820006641000	3	2022
22	VirksomheterPåRuter1km	8304adf3-db22-4253-b3d6-68cb1e63f419	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.526749+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000087020100403611416847FFFF295D5941C80E0100A02611417C40FFFF295D5941B00F0100A02611411540FFFF235E59416A030100403611410647FFFF235E594187020100403611416847FFFF295D5941	22810006649000	2	2022
23	VirksomheterPåRuter1km	89d2aef4-2453-4f30-9aab-052b893e85cd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.526623+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A601010040361141CD47FFFF2F5C5941DE0D0100A0261141E540FFFF2F5C5941C80E0100A02611417C40FFFF295D594187020100403611416847FFFF295D5941A601010040361141CD47FFFF2F5C5941	22810006648000	19	2022
24	VirksomheterPåRuter1km	86fa72dd-2e2c-420c-a4d3-4ec0c4bbe9bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.526373+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E7FF0000403611419348FFFF3B5A5941090C0100A0261141B041FFFF3B5A5941F20C0100A02611414A41FFFF355B5941C8000100403611413048FFFF355B5941E7FF0000403611419348FFFF3B5A5941	22810006646000	59	2022
25	VirksomheterPåRuter1km	0ccac0c4-0b5d-41ef-bb80-3eaa03bf18a3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.526125+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002AFE0000403611415849FFFF475859413C0A0100A02611418042FFFF47585941210B0100A02611411942FFFF4159594108FF000040361141F848FFFF415959412AFE0000403611415849FFFF47585941	22810006644000	13	2022
26	VirksomheterPåRuter1km	969399df-af3c-46d1-a48e-bed7071de365	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.504579+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003C0A0100A02611418042FFFF47585941BC160100001711416A3BFFFF47585941AC17010000171141013BFFFF41595941210B0100A02611411942FFFF415959413C0A0100A02611418042FFFF47585941	22800006644000	4	2022
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8; Owner: -
--

COPY virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E964000003000000611D0100001711418038FFFF1D5F59419C100100A0261141AE3FFFFF1D5F5941B00F0100A02611411540FFFF235E5941
2	VirksomheterPåRuter1kmGrense	0102000020E964000003000000AC2B010060071141A530FFFF17605941541E0100001711411538FFFF17605941611D0100001711418038FFFF1D5F5941
3	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AC2B010060071141A530FFFF17605941AE2A0100600711411531FFFF1D5F5941
4	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007A380100C0F710416E29FFFF1D5F5941AE2A0100600711411531FFFF1D5F5941
5	VirksomheterPåRuter1kmGrense	0102000020E964000003000000AE290100600711418331FFFF235E594171370100C0F71041E129FFFF235E59417A380100C0F710416E29FFFF1D5F5941
6	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C8000100403611413048FFFF355B594119F50000E0451141DC4EFFFF355B594142F40000E04511413C4FFFFF3B5A5941
7	VirksomheterPåRuter1kmGrense	0102000020E96400000200000042F40000E04511413C4FFFFF3B5A59416CF30000E04511419E4FFFFF41595941
8	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E7FF0000403611419348FFFF3B5A594142F40000E04511413C4FFFFF3B5A5941
9	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008FF000040361141F848FFFF415959416CF30000E04511419E4FFFFF41595941
10	VirksomheterPåRuter1kmGrense	0102000020E9640000030000006CF30000E04511419E4FFFFF4159594196F20000E0451141FC4FFFFF475859412AFE0000403611415849FFFF47585941
11	VirksomheterPåRuter1kmGrense	0102000020E96400000300000054090100A0261141E542FFFF4D575941CA15010000171141D43BFFFF4D575941BC160100001711416A3BFFFF47585941
12	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A601010040361141CD47FFFF2F5C5941C8000100403611413048FFFF355B5941
13	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F20C0100A02611414A41FFFF355B5941DE0D0100A0261141E540FFFF2F5C5941
14	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E7FF0000403611419348FFFF3B5A594108FF000040361141F848FFFF41595941
15	VirksomheterPåRuter1kmGrense	0102000020E964000002000000210B0100A02611411942FFFF41595941090C0100A0261141B041FFFF3B5A5941
16	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002AFE0000403611415849FFFF475859414CFD000040361141BB49FFFF4D575941
17	VirksomheterPåRuter1kmGrense	0102000020E96400000200000054090100A0261141E542FFFF4D5759413C0A0100A02611418042FFFF47585941
18	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004CFD000040361141BB49FFFF4D5759416DFC0000403611411C4AFFFF53565941
19	VirksomheterPåRuter1kmGrense	0102000020E96400000200000054090100A0261141E542FFFF4D5759414CFD000040361141BB49FFFF4D575941
20	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006B080100A02611414943FFFF5356594154090100A0261141E542FFFF4D575941
21	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006B080100A02611414943FFFF535659416DFC0000403611411C4AFFFF53565941
22	VirksomheterPåRuter1kmGrense	0102000020E96400000300000090FB0000403611417D4AFFFF5955594186070100A0261141AF43FFFF595559416B080100A02611414943FFFF53565941
23	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006D1C010000171141E938FFFF235E5941B00F0100A02611411540FFFF235E5941
24	VirksomheterPåRuter1kmGrense	0102000020E964000002000000761B0100001711415639FFFF295D5941C80E0100A02611417C40FFFF295D5941
25	VirksomheterPåRuter1kmGrense	0102000020E964000003000000DE0D0100A0261141E540FFFF2F5C5941841A010000171141C039FFFF2F5C5941761B0100001711415639FFFF295D5941
26	VirksomheterPåRuter1kmGrense	0102000020E964000002000000611D0100001711418038FFFF1D5F59416D1C010000171141E938FFFF235E5941
27	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AE2A0100600711411531FFFF1D5F5941611D0100001711418038FFFF1D5F5941
28	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AE290100600711418331FFFF235E5941AE2A0100600711411531FFFF1D5F5941
29	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006D1C010000171141E938FFFF235E5941761B0100001711415639FFFF295D5941
30	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AE290100600711418331FFFF235E59416D1C010000171141E938FFFF235E5941
31	VirksomheterPåRuter1kmGrense	0102000020E964000003000000761B0100001711415639FFFF295D5941B128010060071141F431FFFF295D5941AE290100600711418331FFFF235E5941
32	VirksomheterPåRuter1kmGrense	0102000020E96400000400000083390100C0F71041FA28FFFF17605941903A0100C0F710418528FFFF11615941AE2C0100600711413630FFFF11615941AC2B010060071141A530FFFF17605941
33	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AC2B010060071141A530FFFF1760594183390100C0F71041FA28FFFF17605941
34	VirksomheterPåRuter1kmGrense	0102000020E96400000200000083390100C0F71041FA28FFFF176059417A380100C0F710416E29FFFF1D5F5941
35	VirksomheterPåRuter1kmGrense	0102000020E9640000040000007A380100C0F710416E29FFFF1D5F5941D246010020E810418821FFFF1D5F5941E647010020E810411021FFFF1760594183390100C0F71041FA28FFFF17605941
36	VirksomheterPåRuter1kmGrense	0102000020E96400000500000040E4000080551141D357FFFF5F54594142EF0000E04511417451FFFF5F54594116F00000E04511411751FFFF595559410BE50000805511417957FFFF5955594140E4000080551141D357FFFF5F545941
37	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090FB0000403611417D4AFFFF595559416DFC0000403611411C4AFFFF53565941
38	VirksomheterPåRuter1kmGrense	0102000020E9640000040000006DFC0000403611411C4AFFFF53565941ECF00000E0451141B950FFFF5356594116F00000E04511411751FFFF5955594190FB0000403611417D4AFFFF59555941
39	VirksomheterPåRuter1kmGrense	0102000020E964000003000000B00F0100A02611411540FFFF235E59416A030100403611410647FFFF235E594187020100403611416847FFFF295D5941
40	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C80E0100A02611417C40FFFF295D5941B00F0100A02611411540FFFF235E5941
41	VirksomheterPåRuter1kmGrense	0102000020E96400000200000087020100403611416847FFFF295D5941A601010040361141CD47FFFF2F5C5941
42	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C80E0100A02611417C40FFFF295D594187020100403611416847FFFF295D5941
43	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DE0D0100A0261141E540FFFF2F5C5941C80E0100A02611417C40FFFF295D5941
44	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A601010040361141CD47FFFF2F5C5941DE0D0100A0261141E540FFFF2F5C5941
45	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C8000100403611413048FFFF355B5941E7FF0000403611419348FFFF3B5A5941
46	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F20C0100A02611414A41FFFF355B5941C8000100403611413048FFFF355B5941
47	VirksomheterPåRuter1kmGrense	0102000020E964000002000000090C0100A0261141B041FFFF3B5A5941F20C0100A02611414A41FFFF355B5941
48	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E7FF0000403611419348FFFF3B5A5941090C0100A0261141B041FFFF3B5A5941
49	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008FF000040361141F848FFFF415959412AFE0000403611415849FFFF47585941
50	VirksomheterPåRuter1kmGrense	0102000020E964000002000000210B0100A02611411942FFFF4159594108FF000040361141F848FFFF41595941
51	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002AFE0000403611415849FFFF475859413C0A0100A02611418042FFFF47585941
52	VirksomheterPåRuter1kmGrense	0102000020E964000002000000210B0100A02611411942FFFF415959413C0A0100A02611418042FFFF47585941
53	VirksomheterPåRuter1kmGrense	0102000020E964000003000000BC160100001711416A3BFFFF47585941AC17010000171141013BFFFF41595941210B0100A02611411942FFFF41595941
54	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003C0A0100A02611418042FFFF47585941BC160100001711416A3BFFFF47585941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8.virksomheterparuter1km_objid_seq', 26, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8.virksomheterparuter1kmgrense_objid_seq', 54, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_c4ba70f4d8194a9483b706c53f8814e8.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

